
html * { color:#5C5C5C}


@font-face {font-family: ArbutusSlab-Regular;src: url(../fonts/ArbutusSlab-Regular.ttf);}

body {background:#FFFFFF }
a, a:hover  {text-decoration:none}
h1 {font-size:22pt;}
h2 {font-size:18pt;}
h3 {font-size:16pt;}
h4 {font-size:14pt;}
h5 {font-size:14pt;}

.logo-title{font-family: ArbutusSlab-Regular;
    color: #fff;
    font-size: 42px;
    padding-top:10px;}

.logo-sub {
    color: #fff;
    margin-top: -6px;
}


.nav-link{color: #fff;}




.m-2.p-2.bg-warning.text-center{background-image: url("data:image/svg+xml,<svg id='patternId' width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><defs><pattern id='a' patternUnits='userSpaceOnUse' width='120' height='20' patternTransform='scale(1) rotate(20)'><rect x='0' y='0' width='100%' height='100%' fill='hsla(4, 0%, 100%, 0.76)'/><path d='M-50.129 12.685C-33.346 12.358-16.786 4.918 0 5c16.787.082 43.213 10 60 10s43.213-9.918 60-10c16.786-.082 33.346 7.358 50.129 7.685'  stroke-width='1' stroke='hsla(33, 75%, 71%, 1)' fill='none'/></pattern></defs><rect width='800%' height='800%' transform='translate(0,0)' fill='url(%23a)'/></svg>");border-radius:20px}
h1.headShake {
    background-image: url("data:image/svg+xml,<svg id='patternId' width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><defs><pattern id='a' patternUnits='userSpaceOnUse' width='120' height='20' patternTransform='scale(1) rotate(0)'><rect x='0' y='0' width='100%' height='100%' fill='hsla(14, 100%, 57%, 1)'/><path d='M-50.129 12.685C-33.346 12.358-16.786 4.918 0 5c16.787.082 43.213 10 60 10s43.213-9.918 60-10c16.786-.082 33.346 7.358 50.129 7.685'  stroke-width='1' stroke='hsla(14, 100%, 75%, 1)' fill='none'/></pattern></defs><rect width='800%' height='800%' transform='translate(0,0)' fill='url(%23a)'/></svg>");
    width: 800px;
    color: #fff;
    box-shadow: inset 0px 0px 6px 4px #c47500;
    padding: 10px;
    text-shadow: 1px 1px 16px;
    border-radius: 28px 0px 70px 28px;}
header {background-color: #682c2b;background-color: #682c2b;
opacity: 1;
background-image: radial-gradient(#a16352 0.5px, #682c2b 0.5px);
background-size: 10px 10px;}
.header-info {width:100%}
.header-info span {font-size:11pt;}
.header-info img {margin-left:5px;border-radius: 20px;}

nav.fixed-top {background:#bc8d01;transition:all 0.75s;border-bottom:1px solid #B1B1B1}
.navbar {;border-top:2px dashed #fcff3c; border-bottom:0px solid #FFFFFF; box-shadow: 0 4px 4px -2px #A7A7A7}
.navbar-brand {font-size:12pt;font-weight:600 }
.navbar ul.navbar-nav li.nav-item a  {font-size:13pt; color:#fff; transition:all 0.5s; padding: 2px 10px;}
.navbar .dropdown-menu {background:#FF9800}
.navbar .dropdown-menu a {border-top:1px dotted #bd7407}
.navbar .dropdown-menu a:hover {background:#d28007}

.slide {background-size:cover;background-position:center center;min-height:60vh }

.sections {background-color: #a23435;background-color: #ffffff;
padding: 20px;
background-size: 10px 10px;
background-image: repeating-linear-gradient(45deg, #f0f0f0 0, #f0f0f0 1px, #ffffff 0, #ffffff 50%);
}
.section-icon {width: 120px;margin-bottom: 30px;padding:10px;margin-right:10px;background-color:rgba(255,255,255,.2)}
.sections a {color:#FFFFFF;font-size:14pt;}
.heading-head{
    background-color: #fdff3b;
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 10px;
    text-align: center;
    margin-top: -15px;

    color: #000;
    font-size: 16px;transition: all 0.2s ease-in-out"
}

.heading-head:hover{ background-color: #d6d815;transition: all 0.2s ease-in-out}

.intro {margin-top:-5px}
.intro p {text-align:justify}

.news-section {background:#FFEE19;border-radius: 50px;background-color: #f5f5f5;
opacity: 0.8;
background: repeating-linear-gradient( 45deg, #efefef, #efefef 5px, #f5f5f5 5px, #f5f5f5 25px );}
.news-section h2 {padding-top:20px;padding-bottom:20px;font-size:18pt;text-align:center;color:#202020}
.news-grid a {color:#000;font-size:14pt}
.news-grid p {font-size:9pt}
.news-date {width:50px;height:50px;margin:10px;border:2px solid #3E3D3C;border-radius:5px;text-align:center}
.news-date strong {font-size:16pt;color:#3E3D3C}
.news-date span {display:block;font-size:10pt;background:#3E3D3C;color:#FFFFFF}

.highlights {background: #ffffff;
    box-shadow: 0px 0px 20px #d6d6d6;
    margin-top: 50px;
    padding-top: 10px;
    padding-bottom: 10px;}
.highlight {width:100%;}
.highlight img {width:75px;margin:10px}
.highlight strong {font-size:10pt}
.highlight a {display:block;color:#3D3D3D;font-size:9pt}

.message-section {margin-top:35px;background-color: #ffffff;
opacity: 1;
background-image: radial-gradient(circle at center center, #f9f9f9, #ffffff), repeating-radial-gradient(circle at center center, #f9f9f9, #f9f9f9, 4px, transparent 8px, transparent 4px);
background-blend-mode: multiply;padding: 40px;}
.feature-section {margin-top:35px;background:#F4F4F4}
.bg-yellow {background:#FFEE19}
.bg-silver {background:#F4F4F4}

.gallery-section {margin-top:30px}
.gallery-thumbnail {background-size:cover;min-height:200px;position:relative}
.gallery-thumbnail figcaption {position:absolute;bottom:0;left:0;width:100%;background-color:rgba(0,0,0,.5);color:#FFFFFF;padding:5px}
.gallery-thumbnail p {position:absolute;left:20px;top:20px;width:75px;height:75px;background-color:rgba(0,0,0,.5);padding:3px;text-align:center;color:#FFFFFF}

.page-wrapper {padding:25px;min-height:500px}
.page-wrapper h1 {font-size:22pt;padding-bottom:10px;border-bottom:1px dotted #ececec;color:#4D4D4D}
.page-wrapper h2 {font-size: 18pt;padding: 10px 0px 10px 0px;border-bottom: 1px solid #ececec;color: #4D4D4D;}
.page-wrapper h3 {font-size:16pt}
.page-wrapper p {text-align:justify;font-size: 16px;}

.menu-wrapper {margin-top: 20px;background: #E9E9E9; padding: 16px;border-radius: 33px;background-color: #fdfdfd;
opacity: 1;
background-image:  repeating-radial-gradient( circle at 0 0, transparent 0, #fdfdfd 4px ), repeating-linear-gradient( #ffe5bf55, #ffe5bf );    box-shadow: 0px 5px 11px #e3e3e3;}
.menu-wrapper h5 {padding:9px;font-size:22pt; color:#25384B}
.sidebar-menu {list-style-type:none;padding:0;margin:0}
.sidebar-menu li {padding:8px;border-bottom:1px solid #bbbbbb}
.sidebar-menu li a {color:#333;font-size:12pt;}
.sidebar-menu a:hover {color:#000}
i.fa {
    font-size: 22px;
    padding: 3px 6px;
    color: #fff;
}


.circle-down {
    background-image: url(images/circle-down.png);
    height: 10px;
    width: 100%;
    position: absolute;
    z-index: 2;
}


.blink{    animation:blinkingText 0.8s infinite;}
@keyframes blinkingText{
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

.modal-dialog {
    max-width: 900px !important;
    margin: 1.75rem auto;}

footer {padding-top:30px;margin-top:30px;color:#FFFFFF;}
footer p {font-size:10pt}
.footer-links a {color:#333333;display:block;margin-top:5px;font-size:10pt}
footer h5 {margin-top:15px; font-size:12pt;font-weight:bold}
.footer-text {background:#bc8d01;padding-top:10px;margin-top:20px}
.footer-text p {color:#FFFFFF}

.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-nav{margin-top:0px}.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:rgba(255, 255, 255, 0.2);;display:inline-block;cursor:pointer;border-radius:3px}.owl-theme .owl-nav [class*=owl-]:hover{background:#869791;color:#FFF;text-decoration:none}.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}
.owl-prev {position:absolute;bottom:40%;left:10px;}
.owl-next {position:absolute;bottom:40%;right:10px;}

@media (max-width: 768px) {

.logo-title{
    font-size: 17px;}

.logo-sub {
 font-size: 12px;
}



.section-icon {padding:15px}
.sections a {font-size:10pt;}
.news-section {position:relative;margin-top:10px}
}